.section-timeline {
	&__items {
		&:before,&:after {
			content: '';
			display: table;
			clear: both;
		}

		.card-timeline {
			width: 540px;
			float: left;
			z-index: 1;
			@include lg {
				width: 420px;
			}
			@include md {
				width: 100%;
			}
			&:not(:first-child) {
				margin-top: 30px;
				@include md {
					margin-top: 40px;
				}
			}
			&:after {
				content: '';
				display: block;
				position: absolute;
				top: 47px;
				width: 15px;
				height: 15px;
				background-color: $pink;
				left: calc(100% + 37px);
			    border-radius: 50%;
			    box-shadow: inset 0px 0px 0 5px #fff, 0px 0px 0 1px $pink;
				z-index: 3;
				@include md {
					top: -8px;
					left: 50%;
					margin-left: -8px;
				}
			}
			&:before {
				content: '';
				display: block;
				position: absolute;
		    	left: calc(100% - 24px);
    			top: 54px;
				height: 1px;
				width: 70px;
				background-color: $pink;
				z-index: 2;
				@include md {
					display: none;
				}
			}
			&:nth-child(2n) {
				margin-top: 140px;
				@include md {
					margin-top: 40px;
				}
				&:after {
					left: auto;
					right: calc(100% + 37px);
					top: 27px;
					@include md {
						right: auto;
						top: -8px;
						left: 50%;
						margin-left: -8px;
					}
				}
				&:before {
					left: auto;
					right: calc(100% - 24px);
					top: 34px;
					@include md {
						display: none;
					}
				}
			}
			&:nth-child(2n) {
				float: right;
			}
		}
	}
}

.timeline {
	height: 100%;
	position: absolute;
	width: 1px;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	background: #E9E7EF;
	&:before, &:after {
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: 5px;
		height: 5px;
		border-radius: 50%;
		background: inherit;

	}
	&:after {
		top: auto;
		bottom: 0;
	}
}